<html>
<head>
<meta http-equiv='Content-Type' content='text/html; charset=utf-8'>
<title>留言管理</title>
<link href='css/base.css' rel='stylesheet' type='text/css'>
<script language='javascript'>
function Sel(stype)
{
	var e=document.getElementsByTagName("input");
	  for(var i=0;i < document.form1.aids.length;i++){
		  if(stype=='all') document.form1.aids[i].checked=true;
		  else document.form1.aids[i].checked=false;
	  }
}
function checkSubmit(){
	var str = "";
	for(var i=0;i < document.form1.aids.length;i++){
		  if(document.form1.aids[i].checked){
		  	if(str=="") str += document.form1.aids[i].value;
		  	else str += "," + document.form1.aids[i].value;
		  }
	}
	if(str==""){
		alert("你没选择任何内容！");
		return false;
	}else{
		document.form1.allid.value = str;
		return true;
	}
}
</script>
</head>
<body background='images/allbg.gif' leftmargin='8' topmargin='8'>
<table width="98%" border="0" cellpadding="1" cellspacing="1" align="left" class="tbtitle" style="background:#E2F5BC;">
<table width="98%" border="0" cellpadding="2" cellspacing="1" bgcolor="#CFCFCF" align="center" style="margin-top:8px">
<tr bgcolor="#E7E7E7" >
	<td height="28" colspan="10" background="images/tbg.gif" style="padding-left:10px;">
	◆ 留言列表
	</td>
</tr>
<form name='formsearch' method='post'>
<tr align="center" bgcolor="#FBFCE2" height="25"> 
          <td width="10%">姓名</td>
          <td width="8%">qq</td>
		   <td width="8%">日期</td>
          <td width="8%">内容</td>
          <td width="15%">管理</td>
        </tr>
        {dede:datalist}
        <tr align="center" bgcolor="#FFFFFF" height="24" onMouseMove="javascript:this.bgColor='#F9FCEF';" onMouseOut="javascript:this.bgColor='#FFFFFF';"> 
          <td>{dede:field.uname/}</td>
          <td>{dede:field.qq/}</td>
		  <td>{dede:field.dtime function='GetDateMk(@me)'/}</td>
          <td>{dede:field.msg/}</td>
         
          <td>
		        <a href='guestbook.php?action=admin&id=<?php echo $fields['id']; ?>'><img src='guestbook/images/quote.gif' border=0 height=16 width=16 />[回复]</a><a href='guestbook.php?action=admin&id=<?php echo $fields['id']; ?>&job=del'><img src='guestbook/images/del.gif' border=0 height=16 width=16 />[删除]</a>	      </td>
        </tr>
		{/dede:datalist}
    <tr align="center" bgcolor="#F8FBFB" height="24"> 
      <td colspan="12">{dede:pagelist listsize=6/}</td>
     </tr>
   </table>
   
</td>
</tr>
</table>
</body>
</html>